//============================================================================
//		Toolbars
//----------------------------------------------------------------------------
ToolbarDocColor		= "Color";
ToolbarDocInfo		= "Info";
ToolbarToolbox		= "Toolbox";

ToolbarPrefsGeneral				= "General";
ToolbarPrefsAdvanced			= "Advanced";
ToolbarPrefsUpdate				= "Software Update";
ToolbarPrefsWindow				= "Window";
ToolbarPrefsFonts				= "Fonts";
ToolbarPrefsDeadKey				= "Dead Keys";
ToolbarPrefsKeyCap				= "Key Colours";
ToolbarPrefsThemes				= "Themes";

CreateDeadKey					= "Create";
EnterDeadKey					= "Enter";
LeaveDeadKey					= "Leave";
ShowHideModifiers				= "Modifiers";
EditComments					= "Comments";

HelpTagInfo						= "Show or hide the inspector";
HelpTagToolbox					= "Show or hide the toolbox";
HelpTagCreateDeadKey			= "Create a new dead key";
HelpTagEnterDeadKey				= "Enter a dead key state";
HelpTagLeaveDeadKey				= "Leave the current dead key state";
HelpTagModifiers				= "Open or close the modifiers drawer";
HelpTagComments					= "Show or hide the comment editor";
HelpTagPrint					= "Print the keyboard layout";

//============================================================================
//		Undo
//----------------------------------------------------------------------------
UndoColor						= "Change Color";
UndoInfo						= "Change Info";
UndoDropText					= "Change Output";
UndoTextFont					= "Set Font";
UndoTextSize					= "Set Size";
UndoEnterDeadKeyState			= "Enter Dead Key State";
UndoReplaceTerminator			= "Replace Terminator";
UndoSetKeyboardID				= "Set Keyboard ID";
UndoSetDefaultSet               = "Set Default Modifier Set";
UndoChangeModifiers				= "Change Modifier Combination";
UndoAddKeyMap					= "Add Key Map";
UndoRemoveKeyMap				= "Remove Key Map";
UndoAddModifierCombination		= "Add Modifier Combination";
UndoRemoveModifierCombination	= "Remove Modifier Combination";
UndoChangeNextState				= "Change Dead Key State";
UndoChangeToDeadKey				= "Create Dead Key";
UndoChangeToOutput				= "Delete Dead Key";
UndoSetKeyboardName				= "Set Keyboard Name";
UndoUnlinkKey					= "Unlink Key";
UndoChangeComment				= "Change Comment";
UndoAddComment					= "Add Comment";
UndoRemoveComment				= "Remove Comment";
UndoChangeStateName				= "Change State Name";
UndoChangeActionName			= "Change Action Name";
UndoSwapKeys					= "Swap Keys";
UndoCutKey						= "Cut Key";
UndoPasteKey					= "Paste Key";
UndoSetIconFile					= "Attach Icon File";
UndoUnlinkModifierSet			= "Unlink Modifier Set";
UndoSetVersionInfo				= "Set Version Info";
UndoSetKeyboardLanguage			= "Set Keyboard Language";

//=============================================================================
//		Messages
//-----------------------------------------------------------------------------
/* Unicode non-character */
"Code point %04X is a non-character in Unicode" = "Code point %04X is a non-character in Unicode";

/* Code point is in surrogate range */
"Code point %04X is in the surrogate pair range" = "Code point %04X is in the surrogate pair range";

/* Code point is beyond Unicode range */
"Code point %X is beyond the Unicode range" = "Code point %X is beyond the Unicode range";

//=============================================================================
//		Menus
//-----------------------------------------------------------------------------
ShowToolbox = "Show Toolbox";
HideToolbox = "Hide Toolbox";
ShowFonts = "Show Fonts";
HideFonts = "Hide Fonts";
ShowModifiers = "Show Modifiers Drawer";
HideModifiers = "Hide Modifiers Drawer";
ShowInfo = "Show Info";
HideInfo = "Hide Info";
ShowComments = "Show Comments";
HideComments = "Hide Comments";
SaveTheme = "Save Theme As…";
CustomiseTheme = "Customise Theme…";

//=============================================================================
//		Printing
//-----------------------------------------------------------------------------
StateBaseString = "State: ";
